---

## Install role with:
##    ansible-galaxy install geerlingguy.apache
- name: playbook use role
  hosts: all
  become: true
  vars:
    apache_vhosts:
      - {servername: "example.com", documentroot: "/var/www/vhosts/example_com"}
      - {servername: "example2.com", documentroot: "/var/www/vhosts/example2_com"}
      - {servername: "example3.com", documentroot: "/var/www/vhosts/example3_com"}
      - {servername: "example4.com", documentroot: "/var/www/vhosts/example4_com"}
  roles:
    - role: geerlingguy.apache